Bug 1434152 - [RFE] Support for custom Amazon Regions in Provider
Summary: [RFE] Support for custom Amazon Regions in Provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Adam Grare
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2:provider
Depends On: 1389068
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 20:06 UTC by Satoe Imaishi
Modified: 2020-06-11 13:26 UTC (History)
9 users (show)

Fixed In Version: 5.7.3.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1389068
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 19:55:48 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/05046c0f20183c9a129cf7350e6315f81ec0268f

commit 05046c0f20183c9a129cf7350e6315f81ec0268f
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Tue Dec 13 16:49:19 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 15:50:42 2017 -0400

    Merge pull request #12965 from agrare/amazon/cloud/bz_1389068_custom_regions
    
    [WIP] Add an additional_regions key for amazon EC2
    (cherry picked from commit fc47fa7662f57cc1309de4c8d5d1e9278f064c48)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1434152

 config/settings.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Matouš Mojžíš 2017-06-09 09:38:28 UTC
Verified in 5.7.3.1. I can add custom Amazon region.

Comment 5 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.